uuid: d39ce2d9-d2f7-4944-a2cc-683d0aeab57d
langcode: en
status: true
dependencies:
  config:
    - views.view.continuing_education_search
  module:
    - system
    - views
  theme:
    - durhamtech
id: exposedformcontinuing_education_searchpage_1
theme: durhamtech
region: content
weight: -31
provider: null
plugin: 'views_exposed_filter_block:continuing_education_search-page_1'
settings:
  id: 'views_exposed_filter_block:continuing_education_search-page_1'
  label: ''
  label_display: '0'
  provider: views
  views_label: ''
visibility:
  request_path:
    id: request_path
    negate: false
    context_mapping: {  }
    pages: "/continuing-education\r\n/continuing-education-search"
